@charset "utf-8";


/*Global / Desktop View*/
header {
    padding-top: 5px;
    padding-bottom: 7px;
    padding-left: 12px;
    background-color: rgba(0,0,0,0.76);
    margin-top: 17px;
}
.container {
    margin-left: auto;
    margin-bottom: auto;
    margin-top: auto;
    margin-right: auto;
    max-width: 1200px;
}
.container-body {
    color: #DBD6BE;


}
.btn-portfolio {
    margin-top: 29px;
}


nav {
    float: right;
    min-width: 0px;
}
.mobile-view {
    display: none;
}
.desktop-view {
    margin-top: 26px;
    margin-right: 36px;
    margin-bottom: 0px;
}

.expand {
    display: block;
}
.desktop-view ul li {
    list-style-type: none;
    display: inline-block;

}
.desktop-view ul li a {
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-top: 15px;
    text-decoration: none;
    color: #B89F61;
    text-align: center;
}

.btn-cream {
    background-color: #000000;
    padding-top: 7px;
    padding-right: 7px;
    padding-bottom: 7px;
    padding-left: 7px;
    border: 1px solid #B89F61;
    margin-top: 11px;
    margin-right: 3px;
    margin-bottom: 3px;
    margin-left: 3px;
}
body {
    font-family: "Century Gothic";
    font-weight: 500;
    background-color: #DBD6BE;
}
.hero-image {
    background-size: cover;
    background-position: center 0%;
    padding-top: 12px;
    background-color: #000000;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-image: url(images/crystal%204.png);
    min-height: 700px;
}
main {
    color: rgba(255,255,255,1.00);
}
main .hero-content .btn-cream {
    text-decoration: none;
    color: #B89F61;
    text-align: center;
    letter-spacing: 1px;
    padding-right: 11px;
    padding-left: 11px;
}

footer {
    height: 120px;
    margin-right: 0px;
}
footer-sm {
}

.social-icon {
    float: left;
    margin-top: 11px;
    margin-right: 7px;
    margin-bottom: 7px;
    margin-left: 7px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.copyright {
    float: right;
    height: 97px;
    margin-top: 17px;
}
.social-icon a img {
    margin-right: 9px;
}
.hero-content {
    margin-top: -81px;
    margin-left: 60px;
    padding-bottom: 0px;
}
.clearfloat {
    clear: both;
}
h1 {
    color: #FFFFFF;
    font-family: "Playfair Display";
    font-size: 60px;
    font-weight: 400;
    line-height: 63px;
    padding-top: 1px;
}


.float-left {

}
.float-right {
    float: right;
}
.availability {
    color: #DBD6BE;
    text-align: left;
    line-height: 33px;
}
.btn-circle {
    display: inline;
    padding-bottom: 0px;
    transition: transform 2s;
    transform: rotate(180deg);
    margin-bottom: 0px;
}
.btn-rotate {
    transition: ease-in-out 2s;
	transform: rotate(180deg);
    cursor: default;
    
}

hr {
    float: left;
    clear: both;
    border: 0.25px solid #B89F61;
    margin-top: -21px;
    width: 1105px;
}
.btn-gold {
    display: none;
}
.image-grid {
    float: left;
    margin-top: 55px;
    max-width: 1200px;
}
.col {
    background-color: #FFFFFF;
}
.col-lg {
    background-color: #B89F61;
    width: 48.55%;
    margin-top: 7px;
    margin-right: 7px;
    margin-bottom: 7px;
    margin-left: 7px;
    display: inline-block;
}
.responsive-image {
    width: 100%;
    display: inline-block;
    height: auto;
}
.text-portfolio {
    color: #DBD6BE;
    font-size: 34px;
    font-weight: normal;
    padding-top: 11px;
}
.container.availability.text-gold-description .btn-circle .btn-circle {
}
.btn-rotate {
    transform: rotate(180);
}


































/*Tablet View*/
@media (min-width: 401px) and (max-width: 768px){
.mobile-view {
    display: block;
    float: right;
    text-align: center;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}
.desktop-view {
    display: none;
    text-align: center;
}

.expand {
    display: block;
}
.desktop-view ul li {
    display: block;
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    text-align: center;
}
.hero-content {
    margin-right: 25px;
    margin-left: 25px;
}
h1 {
    font-size: 45px;
    line-height: 54px;
}
.availability {
    font-size: 26px;
    margin-top: 0px;
}

.btn-gold {
    display: none;
}
.hero-image {
    min-height: 600px;

}
main {
    height: auto;
}
.container-body {
    display: block;


}
.col-md {
    width: 48.5%;
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
}
.image-grid {
    margin-top: 30px;
}
hr {
    max-width: 680px;
}













}

/*Mobile View*/
@media (max-width: 400px){
.mobile-view {
    display: block;
    float: right;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
}
.desktop-view {
    display: none;
    text-align: center;
}

.expand {
    display: block;
}

.desktop-view ul li {
    display: block;
    margin-top: 2px;
    margin-right: 2px;
    margin-bottom: 2px;
    margin-left: 2px;
    text-align: center;
}
header a img {

}
.hero-image {



}
main {
    margin-top: 15px;
}

.hero-content {
    margin-left: 25px;
    margin-right: 25px;
    text-align: center;
    margin-top: 0px;
}
h1 {
    font-size: 29px;
    line-height: 39px;
    padding-top: 11px;
    margin-top: -24px;
    padding-bottom: 0px;
}
main-content {
    margin-top: 0px;
}

h1-mobile {
    font-size: 40px;
    line-height: 47px;
    padding-top: 2px;
    float: none;
}

.hero-image .container main {
}
.h1 {
    margin-top: 6px;
}


.hero-content hr {
    display: none;
}
.btn-cream {
    display: none;
    margin-bottom: 9px;
    margin-top: 6px;

}
.btn-gold {
    background-color: #000000;
    padding-top: 6px;
    padding-right: 6px;
    padding-bottom: 6px;
    border: 1px solid #B89F61;
    padding-left: 6px;
    margin-top: 7px;
    margin-right: 3px;
    margin-bottom: 15px;
    margin-left: 3px;
    color: #B89F61;
    text-decoration: none;
    letter-spacing: 1px;
    display: inline;
    float: none;
    border-top-left-radius: 0px;
}

.container-body {

}
.btn-mobile {
    margin-top: 4px;
}


.availability {
    font-size: 15px;
    margin-top: -1px;
    text-align: center;
    line-height: 28px;
}
.container {
}

main .hero-content .container.text-gold-description.availability-xs.availability {
}
.text-gold-description {
    color: #DBD6BE;
    font-size: 15px;
}


.availability-xs {
    color: #DBD6BE;
    font-size: 16px;
    line-height: 25px;
}

.col-xs {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-left: 1px;
    margin-right: 1px;
    width: 98%;
}
.image-grid {
    margin-top: 34px;
}
.responsive-image {

}
.footer-sm {
    height: 120px;
    float: none;
    clear: both;
}
.social-icon {
    display: inline;

}
.clearfloat {
}
.copyright-xs {
    text-decoration: underline;
}
.copyright {
    text-decoration: none;
    text-align: center;
}



.availability-xs {
    color: #DBD6BE;
    text-align: center;
    line-height: 26px;
}
























}
.h1 {
    color: #DBD6BE;
}
.text-gold-description {
    color: #DBD6BE;
    font-size: 18px;
}
.text-white {
    color: #B89F61;
    font-weight: 600;
}


.image-grid:after {
    clear: both;
    display: inline-block;
    content: "";
    margin-top: 1px;
}
#rollovercircle {
}
